body {background-color: #638134;	color: #182505;	font-family: "Trebuchet MS","Verdana", "Helvetica CE", arial, sans-serif;	font-size: 100%;	line-height: 1.2em;	margin: 0;	padding: 0;}
.break {clear:both;font-size:0px;height:0;margin:0;}
#main {border:0px solid #ffff00;width: 980px;  margin-left:auto;margin-right:auto;margin-bottom:0; padding:0;background-image: url(img07/pozadi.gif); background-position: left top; background-repeat:repeat-y;}
#mainie {text-align: center;margin:0;padding:0;}
#hlava {height:140px; 	background-image: url(img07/hlavicka.gif); background-position: left top; background-repeat:no-repeat;margin:0;padding:0;}
#haddob {width:450px;float:right;text-align:right;}
#hadd {margin:14px 60px 0 0;}
#online {margin:1px 0 0 0;padding:0;}
#online a {font-size:12px; text-decoration:none;color:#b75207;margin:0;padding:0 ;}
#online a:hover {color:#b75207;text-decoration:underline;}

#main-nadpisob {width:520px;float:left;}
#main-nadpis {height:30px;margin:100px 0 0 60px;text-align:left;}
#main-nadpis h1 {margin:0; text-align:left; font-size:20px;color:#b75207;font-weight:normal;}
#main-nadpis a {color:#b75207;font-weight:bold;}
#main-nadpis a:hover {color:#dd0000;font-weight:bold;}
#topmenu {margin: 0;height: 35px;padding: 9px 0 0 0;background-image: url(img07/menu.gif);background-position: left top;background-repeat: no-repeat;color: #385210;}
#topmenu ul {margin:0;padding:0;}
#topmenu li {font-size:23px; color:#385210; text-align:center;display: inline;margin:0 4px;}
#topmenu a {font-size:23px; text-decoration:none;color:#385210;padding:0 ;}
#topmenu a:hover {color:#b75207;}

#telo {clear:both; margin:0 0 0 55px;text-align:left;}
#clankyob {width:605px;background-color:#ffffff;margin:0;padding:0 ;font-size:90%;font-family: "Trebuchet MS","Verdana", "Helvetica CE", arial, sans-serif;}
#clanky-top {height:15px;margin:0;padding:0;font-size:8px;   background-image: url(img07/clanky-up.gif);background-position: left top;background-repeat: no-repeat;}
#clanky-bottom {height:10px;margin:0;padding:0;font-size:8px;;background-image: url(img07/clanek-down.gif);background-position: left bottom;background-repeat: no-repeat;}
#clanky-body {padding:0 25px;}
#clanky-body h2 {color:#b75207;font-size:105%;margin:0.4em 0 0.1em 0;}
#clanky-body h2 a {color:#b75207;font-size:105%;}
#clanky-body h2 a:visited {color:#770000;}
#clanky-body h2 a:hover {color:#e74207;}
.prtelo {color:#000000;}
.prautor {color:#95bb58;font-weight:bold;font-size:95%;}
#right {float:right;width:310px;padding:0; margin:0;text-align:left;}
#hledani {}
#magazin {text-align:left;height:230px;margin:0;padding:20px 0 0 85px;background-image: url(img07/nove-cislo.gif);background-position: left top;background-repeat: no-repeat;}
#magazin-predplatne {text-align:left;height:230px;margin:0;padding:20px 0 0 85px;background-image: url(obrazky/2017/predplatne-2017.jpg);background-position: left top;background-repeat: no-repeat;}
#magazin-predplatne2018 {text-align:left;height:230px;margin:0;padding:20px 0 0 85px;background-image: url(obrazky/2018/predplatne-2018.jpg);background-position: left top;background-repeat: no-repeat;}
#magazin-predplatne2019 {text-align:left;height:230px;margin:0;padding:20px 0 0 85px;background-image: url(obrazky/2019/predplatne-2019.jpg);background-position: left top;background-repeat: no-repeat;}
#magazin-predplatne2020 {text-align:left;height:230px;margin:0;padding:20px 0 0 85px;background-image: url(obrazky/2020/predplatne-2020.jpg);background-position: left top;background-repeat: no-repeat;}
.right-box-ob {width:255px;background-color:#98bc60;margin:4px 0 10px 0;padding:0;background-image: url(img07/box-bg.gif);background-position: left top;background-repeat: repeat-y;}
.right-box-ob h3 {color: #e2ecd1; margin:0 0 4px 0;padding:0;font-size:20px;text-align:right;}
.right-box-up {height:10px;margin:0;padding:0;font-size:8px;   background-image: url(img07/box-up.gif);background-position: left top;background-repeat: no-repeat;}
.right-box-down {height:10px;margin:0;padding:0;font-size:8px;   background-image: url(img07/box-down.gif);background-position: left bottom;background-repeat: no-repeat;}
.right-box-body {font-size:90%;padding:0px 20px;color:#b75207;}
.right-box-body ul {margin:0;padding:0 0 0 5px;}
.right-box-body li {margin:4px 0 0 0;font-size:90%;color:#000000;}
.right-box-body a {color:#b75207;font-size:100%;font-weight:bold;}
.right-box-body a:hover {color:#e74207;}
.right-box-body-smaller a {color:#b75207;font-weight:normal;}
#pata {line-height: 1.1em;padding:20px 55px 14px 55px;font-weight:normal; margin:0;text-align: left;font-size:12px ;color:#385210;background-image: url(img07/paticka.gif);background-position: left top;background-repeat: no-repeat;}
#pata a {color:#b75207;padding:0;margin:0;}
#pata a:hover {color:#e74207;}
.strana {text-align: center; font-size: 100%; color: #ffffff;}
.pohlederr {color: #000000; font-weight: bold;text-align:left;}
.titpage {color:#95bb58; font-size: 18px;	letter-spacing: 0.1em;margin:0 0 0.2em 0;}
#fornew {font-size:75%;background-color:#ffffff;margin:0 0 1em 0;padding:0;}
#fornew a:hover {color:#b75207;}
.forumitem {font-size:14px;color:#000000;}
.forumitem  a {font-size:14px;color:#000000;text-decoration:none;font-weight:bold;}
.forcas {font-size:14px;color:#85aa48;font-weight:normal;}
.fa {color:#95bb58; font-size: 18px;}
.olderart {text-align:right;color:#95bb58;font-weight:bold;margin:1.5em 0;}
.olderart a {color:#95bb58;font-weight:bold;}
.olderart a:hover {color:#e74207;}
#advbott {margin:1em 55px 1em 0;background-color:#98bc60;text-align:center;padding:0.3em 0;}
#advbott a {text-decoration:none;}
#advbott img {border:0; margin:1px 3px;}
.addsen-l {margin:5px 0 64px 5px;}
#strana {color:#95bb58;margin: 1em 0;background-color:#ffffee;padding:0.2em;font-size:90%;}
#strana a {color:#b75207;}

#nadpiscl {text-align:left; margin: 0;height: 35px;padding: 8px 0 0 0;background-image: url(img07/menu.gif);background-position: left top;background-repeat: no-repeat;color: #385210;}
#nadpiscl h1 {font-size:18px;color:#b75207;padding:0;margin:0 0 0 70px;}
#anotace {margin: 0 75px 0 20px;padding: 4px 15px;background-color: #98bc60;color:#ffffff;}
#anotacestat {color:#b75207;font-size:90%;}
#clanekob {margin: 0 75px 0 20px;padding: 4px 15px;background-color:#ffffff;}
#clanekob a {color:#b75207;}
.pcl {text-align:center;margin-bottom:1em;}
.imgcl {border: 1px solid #008000; margin: 2px;}
#hodnocenicl {width: 160px;	height: 5px;	background-color: #ff0000;	padding: 0;	margin: 0 0 0 15px;	vertical-align: top;font-size:0px;}
#hodnocenicl img {margin:0;padding:0;border:0;}
#patacl {color:#b75207;background-color: #98bc60;padding: 4px;margin:1em 55px 15px 0;}
#patacl table {border:0;padding:0;margin:0;}
#patacl tr {padding:0;margin:0;border:0;}
#patacl td {color:#ffffff;border:0;padding:1px 2px;margin:0;}
#patacl td a {color:#ffffff;}
.knoflik2007 {color:#ffffff;background-color: #b75207;}
.dl {background-color:#789c40;font-size:92%;padding:0;margin:0;}
.dd {background-color:#688c30;;font-size:92%;padding:0;margin:0;}
#addarttop {margin:35px 60px 0 0;}
.tabdiskc {	text-align: center;}
.tabdisk {margin:0 15px;	display: inline;}
#insertpost {color:#ffffff;background-color: #688c30;padding: 8px;margin:8px 2px;}
#insertpost a {color:#ffffff;}
.bezramecku {border:0px;}
.partnerboxL {width:255px;background-color:#98bc60;margin:4px 0 10px 0;padding:0;}
.partnerhL {color:#ffffff;font-size:12px;font-family:arial;font-weight:bold;}
.partnerbL {color:#700000;font-size:11px;font-family:arial;background-color:#ffffc0;padding:2px 4px;line-height: 1.3em;}
.partnerbL a {text-decoration: none;color:#700000;}
.partnerbL img {float:right;border:0;margin:4px 0 0 2px;}
.partnertL {font-size:13px;}

#search-box {width:255px;height:40px;background-image: url("../img07/hledani.gif"); background-position:0 0 ; background-repeat:no-repeat;position:relative; top: 0px; left:0;}
#search-box form {margin:0;padding:0;}
#search-box input {width:198px;height:26px;background-color:#385210;border-color:#385210;margin:3px 0 0 3px;font-size:20px;}
#search-mag {z-index:1;position:absolute;top:0px;left:206px;width:40px;height:40px;}
.mag {border:0;background-color:transparent;}
#nadpisearch {font-size:18px;color:#b75207;font-weight:bold;text-align:left; margin: 0;height: 35px;padding: 8px 0 0 70px;background-image: url(img07/menu.gif);background-position: left top;background-repeat: no-repeat;color: #385210;}
#nadpisearch form {display:inline;}
#search {font-size:18px;color:#b75207;font-weight:bold;text-align:left;}
.pajajp {float:left;}
.sdilet {width:200px;float:right;margin-right:10px;}
.adwbox255x60 {width: 255px;height: 60px;	margin: 0;padding: 0;	overflow: hidden;}
.mar1010 {margin:10px 0;}
.adwbox150x205 {width: 150px;height: 205px;	padding: 0;	overflow: hidden;background-color:#95BB58;}
